You are here

Cannot Install Beta Update in Linux

4 posts / 0 new
Last post
vitelasso
Offline
Donator
Joined: 1 year
Last seen: 1 month
Cannot Install Beta Update in Linux

Hi,

Today i try to update my wg++ to 2.1.11 Beta in my linux machine, but after download the tar.gz i cannot find the install.sh for proper installation.

File: webgrabplus.com/sites/default/files/download/SW/V2.1.11/WebGrabPlus_V2.1.11_beta_install.tar.gz

From the attachment, it is possible to check that the tar.gz file contains, what seems to be, the installation file for a windows machine an not a linux/osx machine.

In fact, after check all beta files since version 2.1.0, all extracted files are not for a linux machine.

Please help me find the beta installation files for linux.

Best Regards

Blackbear199
Offline
Donator
Joined: 4 years
Last seen: 16 hours

the files are the same for windows and Linux.thats why linux needs mono to run webgrab.
it looks like the installer is broken,just exract the files and put them in the /home/usersname/.wg++/bin folder(replace username with your real username).
this is all the installer does.

vitelasso
Offline
Donator
Joined: 1 year
Last seen: 1 month

Thank you for the reply Blackbear199, the problem is that every Beta installer for linux seems to be broken, only has the bin folder and the exe file.

Blackbear199
Offline
Donator
Joined: 4 years
Last seen: 16 hours

I just checked the files and there is no install.sh files when you install updates.
download the beta version to your home directory and extract the archive and it should overwrite the old files.
you need version 2.1 installed prior to this,it uses the install.sh which all it does is rename a few files on a new installation.

cd ~
tar -zxvf WebGrabPlus_V2.1.11_beta_install.tar.gz

Log in or register to post comments

Brought to you by Jan van Straaten

Program Development - Jan van Straaten ------- Web design - Francis De Paemeleere
Supported by: servercare.nl